@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
.alert {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert-danger, .alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}
.alert-error p {
    color: #b94a48;
}
#contact-form input.invalid, #contact-form textarea.invalid {
    border: 1px solid #9d261d;
}
@font-face {
 font-family: 'OpenSans';
 	src: url('../fonts/OpenSans.eot');
 	src: local('OpenSans'), local('OpenSans'),
		url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans.ttf') format('truetype'),
		url('../fonts/OpenSans.otf') format('opentype'),
		url('../fonts/OpenSans.woff') format('woff'),
		url('../fonts/OpenSans.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'OpenSans-Bold';
 	src: url('../fonts/OpenSans-Bold.eot');
 	src: local('OpenSans-Bold'), local('OpenSans-Bold'),
		url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Bold.ttf') format('truetype'),
		url('../fonts/OpenSans-Bold.otf') format('opentype'),
		url('../fonts/OpenSans-Bold.woff') format('woff'),
		url('../fonts/OpenSans-Bold.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'OpenSans-Semibold';
 	src: url('../fonts/OpenSans-Semibold.eot');
 	src: local('OpenSans-Semibold'), local('OpenSans-Semibold'),
		url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Semibold.ttf') format('truetype'),
		url('../fonts/OpenSans-Semibold.otf') format('opentype'),
		url('../fonts/OpenSans-Semibold.woff') format('woff'),
		url('../fonts/OpenSans-Semibold.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'Comfortaa-Regular';
 	src: url('../fonts/Comfortaa-Regular.eot');
 	src: local('Comfortaa-Regular'), local('Comfortaa-Regular'),
		url('../fonts/Comfortaa-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Comfortaa-Regular.ttf') format('truetype'),
		url('../fonts/Comfortaa-Regular.otf') format('opentype'),
		url('../fonts/Comfortaa-Regular.woff') format('woff'),
		url('../fonts/Comfortaa-Regular.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'Comfortaa-Bold';
 	src: url('../fonts/Comfortaa-Bold.eot');
 	src: local('Comfortaa-Bold'), local('Comfortaa-Bold'),
		url('../fonts/Comfortaa-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Comfortaa-Bold.ttf') format('truetype'),
		url('../fonts/Comfortaa-Bold.otf') format('opentype'),
		url('../fonts/Comfortaa-Bold.woff') format('woff'),
		url('../fonts/Comfortaa-Bold.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'Lato-Semibold';
 	src: url('../fonts/Lato-Semibold.eot');
 	src: local('Lato-Semibold'), local('Lato-Semibold'),
		url('../fonts/Lato-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Lato-Semibold.ttf') format('truetype'),
		url('../fonts/Lato-Semibold.otf') format('opentype'),
		url('../fonts/Lato-Semibold.woff') format('woff'),
		url('../fonts/Lato-Semibold.svg#webfontKWmDqtHl') format('svg');
 }
.body {
	background: #FFF;
	color: #000;
	font-family: OpenSans;
	font-size: 14px;
	text-align: left;
	overflow: hidden;
	padding: 0px;
}
.body p {margin: 0;}
.body a:hover {text-decoration: none;}
.body .container {max-width: 100%;}
.nav > li > a:hover, .nav > li > a:focus {background: none !important;}
.header-main, .subpage.itemid-133 .header-main {background: rgba(255,255,255,0.9);padding: 20px;position: absolute;width: 100%;top: 0;left: 0;z-index: 9;border: none;}
.logo {display: inline-block;margin-right: 50px;}
.menu-nav {display: inline-block;}
.menu-nav .navbar-default {background: none;border: none;padding: 0;margin: 20px 0 0 0;min-height: 1px;}
.menu-nav ul li {display: inline-block;padding: 0;}
.menu-nav ul li.active:after, .menu-nav ul li:hover:after {background: #009fe3;height: 7px;width: 100%;content: "";border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;display: block;}
.menu-nav ul li a {font-family: OpenSans;font-size: 18px;font-weight: normal;color: #3c3c3b;padding: 10px 15px;}
.menu-nav ul li a:hover {background: none;}
.header-search {display: inline-block;margin: 25px 0 0 20px;}
.header-search .search {position: relative;}
.header-search .search input.inputbox {background: #FFF;border: 1px solid #d9d9d9;width: 208px;height: 37px;padding: 0 0 0 15px;font-family: OpenSans;font-size: 16px;color: #9c9c9b;}
.header-search .search input.button {background: url(../images/buttons.jpg) no-repeat;border: none;width: 22px;height: 22px;text-indent: -9999px;position: absolute;right: 8px;top: 8px;}
.header-call {display: inline-block;margin: 30px 50px 0 50px;}
.header-call p a {font-family: OpenSans-Bold;font-size: 18px;color: #36a8e0;}
.header-link {display: inline-block;vertical-align: middle;text-align: center;}
.header-link .link-inline {display: inline-block;margin: 0 10px 10px 10px;text-align: center;}
.header-link p {font-family: OpenSans;font-size: 14px;color: #3c3c3b;margin-bottom: 5px;}
.header-link a {font-family: OpenSans;font-size: 20px;color: #FFF;padding: 8px;display: block;background: #36a8e0;}
.header-login {display: inline-block;margin: 35px 0 0 20px;}
.header-login ul li a {font-family: OpenSans;font-size: 18px;color: #3c3c3b;padding: 0;}
.header-login ul li a img {margin-right: 10px;}
.slide-main {position: relative;}
.slide-main .slide-text {width: 100%;top: 30% !important;}
.slide-main .slide-text h1 {font-family: Comfortaa-Bold;font-size: 60px;font-weight: normal;color: #36a8e0;text-align: center;margin: 0 0 30px 0;}
.slide-main .slide-text h2 {font-family: Lato-Semibold;font-size: 36px;color: #36a8e0;text-align: center;margin: 0;}
.slide-main .tp-leftarrow.round {background: url(../images/prev.png) no-repeat;width: 65px;height: 65px;left: 25px;top: 50%;position: absolute;}
.slide-main .tp-rightarrow.round {background: url(../images/next.png) no-repeat;width: 65px;height: 65px;right: 25px;top: 50%;position: absolute;}
.slide-position {position: absolute;top: 50%;width: 80%;left: 10%;text-align: center;}
.slide-position .slide-link {display: inline-block;width: 500px;margin: 0 30px;background: #0aa06a;vertical-align: top;text-align: left;padding: 40px;}
.slide-position h3 {font-family: Lato-Semibold;font-size: 36px;margin: 0 0 10px 0;color: #FFF;font-weight: normal;}
.slide-position p {font-size: 18px;color: #FFF;line-height: 50px;}
.slide-position .slide-link ul {list-style: none;margin: 10px 0 0 0;padding: 0;}
.slide-position .slide-link ul li {padding: 0;margin: 5px 0;font-size: 30px;color: #FFF;}
.slide-position .slide-link ul li span.glyphicon {margin-right: 10px;font-size: 30px;}
.slide-position .slide-link a {border: 3px solid #FFF;height: 60px;width: 350px;line-height: 54px;text-align: center;font-size: 20px;color: #FFF;display: block;margin-top: 30px;}
.slide-position .slide-form {display: inline-block;width: 500px;margin: 0 30px;background: #36a5dd;vertical-align: top;text-align: left;padding: 40px;}
.slide-form #frm_lead p {position: relative;}
.slide-form #frm_lead p label {display: none;position: absolute;width: auto;top: 10px;right: 20px;font-size: 10px;}
.slide-form #frm_lead p input, .slide-form #frm_lead p input.error {background: #FFF !important;border: none !important;width: 100%;height: 48px;font-size: 15px;color: #848484 !important;padding: 0 0 0 20px !important;margin-bottom: 10px;}
.slide-form #frm_lead p button.button {background: none;border: 3px solid #FFF;height: 60px;width: 350px;font-size: 20px;color: #FFF;padding: 0;}
.footer-main {background: #3c3c3b;padding: 40px 0 80px 0;}
.footer-left p img:first-child {margin-right: 100px;}
.footer-left ul {margin-top: 50px;}
.footer-right ul {margin-top: 30px;}
.footer-main ul li {display: inline-block;padding: 0 20px;}
.footer-main ul li:first-child {padding-left: 0;}
.footer-main ul li a {font-size: 18px;color: #FFF;padding: 0;}
.footer-right p, .footer-right p a {font-size: 18px;color: #FFF;}
.footer-right p img {margin-right: 7px;}
.subpage .header-main {position: relative;border-bottom: 2px solid #37a8df;}
.subpage .content .page-header {border-bottom: 2px solid #00ade6;}
.subpage .content .page-header h2 {font-family: Comfortaa-Bold;font-size: 48px;color: #40b5e4;}
.subpage .content h4 {font-family: Comfortaa-Regular;font-size: 24px;color: #00a9e0;font-weight: normmal;margin: 0 0 40px 0;line-height: normal;float: left;width: 100%;}
.subpage .content h4 img {float: left;margin-right: 20px;}
.subpage .content p {font-family: OpenSans;font-size: 18px;color: #000;margin-bottom: 30px;}
.subpage .content p a {color: #41b6e4;}
.subpage .content p.by-name {font-style: italic;color: #828181;}
.breadcrumbs .breadcrumb {background: none;border: 0;padding: 0;margin: 20px 0;}
.breadcrumbs .breadcrumb li:first-child {display: none;}
.breadcrumbs .breadcrumb > li + li:before {content: none;}
.breadcrumbs .breadcrumb > li + li {background: url(../images/home.jpg) no-repeat left center;padding-left: 20px;}
.breadcrumbs .breadcrumb > li + li + li {background: none;;padding: 0;}
.breadcrumbs .breadcrumb > li a, .breadcrumbs .breadcrumb > li a span {font-family: OpenSans;font-size: 14px;color: #00aee7;}
.breadcrumbs .breadcrumb > li span {font-family: OpenSans;font-size: 14px;color: #000;}
.breadcrumbs .breadcrumb > li span.divider {background: url(../images/arrow.jpg) no-repeat;display: inline-block;width: 5px;height: 9px;vertical-align: middle;margin: 0 5px;}
.breadcrumbs .breadcrumb > li span.divider img {display: none;}
.bottom-main {background: #e9e9e9;padding: 30px 0;}
.bottom-main h3 {font-family: Comfortaa-Bold;font-size: 48px;color: #40b5e4;padding-bottom: 30px;margin: 10px 0 50px 0;border-bottom: 2px solid #00ade6;}
.globalnews .gn_static {float: left;width: 23%;margin-right: 2.6666%;}
.globalnews .gn_static:last-child {margin-right: 0;}
.globalnews .gn_static h4 {margin: 0 0 20px 0;font-weight: normal;font-size: 21px;color: #00ade6;}
.globalnews .gn_static h4 a {font-family: Comfortaa-Regular;font-size: 21px;font-weight: normal;color: #00ade6;}
.globalnews .gn_static .date {font-family: OpenSans;font-size: 14px;color: #828181;margin-bottom: 10px;}
.globalnews .gn_static p {font-family: OpenSans;font-size: 14px;color: #000;}
.globalnews .gn_static .readmore a {font-family: OpenSans;font-size: 14px;color: #00ade6;border: 1px solid #00ade6;line-height: 31px;padding: 0 8px;display: inline-block;margin-top: 30px;}
.slide-contract {background: #40b5e4;padding: 30px 30px 10px 30px;box-shadow: 0 0 20px 0 #000;-moz-box-shadow: 0 0 20px 0 #000;-webkit-box-shadow: 0 0 20px 0 #000;width: 840px;display: inline-block;margin-top: 80px;}
.slide-contract #frm_lead {margin-top: 20px;}
.slide-contract #frm_lead .row {margin-bottom: 20px;}
.slide-contract #frm_lead .col-lead {float: left;width: 48%;position: relative;}
.slide-contract #frm_lead .col-lead:first-child {margin-right: 4%;}
.slide-contract #frm_lead .col-lead label {font-family: OpenSans;font-size: 18px;color: #FFF;display: block;margin-bottom: 10px;width: 100%;}
.slide-contract #frm_lead .col-lead input {background: #FFF !important;border: none !important;width: 100%;height: 52px;font-size: 15px;color: #848484 !important;padding: 0 0 0 20px !important;}
.slide-contract #frm_lead p {font-family: OpenSans;font-size: 14px;color: #FFF;text-align: left;line-height: normal;margin-bottom: 30px;}
.slide-contract #frm_lead p strong {font-size: 18px;display: block;margin-bottom: 10px;}
.slide-contract #frm_lead .jw_lblradio_block {float: left;font-family: OpenSans;font-size: 14px;color: #FFF;line-height: 72px;}
.slide-contract #frm_lead .jw_lblradio_block input {margin-right: 10px;}
.slide-contract #frm_lead p.button-lead {float:right;margin: 0;}
.slide-contract #frm_lead p.button-lead button.button {width: 260px;height: 72px;background: #a2c628;border: 2px solid #FFF;font-family: OpenSans-Semibold;font-size: 21px;color: #FFF;}
.position-main {background: #e3e3e3;padding: 200px 0 40px 0;}
.position-main h3 {font-family: Comfortaa-Bold;font-size: 48px;color: #40b5e4;text-align: center;margin: 0 0 50px 0;font-weight: normal;}
.position-main .position-col {float: left;width: 23%;margin-left: 2.6666%;text-align: center;}
.position-main .position-col:first-child {margin: 0;}
.position-main .position-col h4 {font-family: OpenSans-Bold;font-size: 18px;color: #000;font-weight: normal;margin: 10px 0 20px 0;}
.position-main .position-col p {font-family: OpenSans;font-size: 14px;color: #000;text-align: left;}
.subpage.itemid-103 .content .page-header h2 {text-align: center;}
.content .border-content {border-bottom: 2px solid #00ade6;padding: 80px 0;}
.content .border-content h5 {font-family: Comfortaa-Regular;font-size: 18px;font-weight: normal;color: #2185c2;margin: 0 0 30px 0;}
.content .image-content {margin: 30px 0;text-align: center;}
.content .image-content img {margin: 0 30px;}
.bottom1-main {background: #e9e9e9;padding: 30px 0;}
.bottom1-main h3 {font-family: Comfortaa-Bold;font-size: 48px;color: #40b5e4;padding-bottom: 30px;margin: 10px 0 50px 0;text-align: center;}
.bottom1 .bt-cs {position: relative;}
.bottom1 .bt-cs a.prev {background: url(../images/prev-bt.png) no-repeat !important;width: 26px;height: 53px;left: -40px;top: 45%;display: block;}
.bottom1 .bt-cs a.next {background: url(../images/next-bt.png) no-repeat !important;width: 26px;height: 53px;right: -40px;top: 45%;display: block;}
.bottom1 .bt-cs .bt-inner {position: relative;padding: 0;}
.bottom1 .bt-cs .bt-inner img {border: none;max-height: 100%;margin: 0;outline: none;}
.bottom1 .bt-cs .bt-inner .text-bt {position: absolute;bottom: 30px;left: 20px;z-index: 9;}
.bottom1 .bt-cs .bt-inner .text-bt .bt-introtext {font-size: 24px;color: #FFF;margin-bottom: 20px;}
.bottom1 .bt-cs .bt-inner .text-bt a.bt-title {font-size: 24px;color: #FFF;}
.bottom1 #btcontentslider110 .bt_handles {top: auto !important;bottom: -30px !important;right: auto !important;width: 100%;text-align: center;}
.bottom1 #btcontentslider110 .bt_handles li {display: inline-block;margin: 0 6px !important;float: none;}
.bottom1 #btcontentslider110 .bt_handles li a {background: none;border: 1px solid #00ade6;border-radius: 100%;-moz-border-radius: 100%;-webkit-border-radius: 100%;width: 20px;height: 20px;}
.bottom1 #btcontentslider110 .bt_handles li.current a {background: #00ade6;}
.position-category {background: #2d96d8;padding: 25px 0;}
.position-category h3 {font-family: Lato-Semibold;font-size: 36px;font-weight: normal;color: #FFF;margin: 0 0 20px 0;text-align: center;}
.position-category ul.menu {list-style: none;padding: 0;margin: 0;text-align: center;}
.position-category ul.menu li {display: inline-block;margin: 0 20px;}
.position-category ul.menu li a {font-family: OpenSans-Semibold;font-size: 18px;color: #FFF;}
.com_virtuemart .content-main {background: #e3e3e3;}
.content-main h1.title-vm {font-family: Comfortaa-Bold;font-size: 48px;font-weight: normal;color: #40b5e4;margin: 40px 0;text-align: center;}
.browse-view .vm-products-horizon.vm-col {float: left;width: 25%;padding: 0 10px;margin: 0;border: none;}
.content-main .category-view .row .vm-col .spacer {border: none;padding: 0;}
.content-main .vm-products-horizon .vm-product-media-container {width: 100%;max-width: 100%;}
.content-main .vm-products-horizon .vm-product-media-container img {max-height: 100%;box-shadow: 0 0 6px 0 #888;-moz-box-shadow: 0 0 6px 0 #000;-webkit-border-radius: 0 0 6px 0 #888;}
.content-main .price-details {float: left;width: 100%;}
.content-main .category-view .row .vm-col .spacer .vm-product-descr-container h2 {font-family: OpenSans-Bold;font-size: 18px;font-weight: normal;color: #000;margin: 10px 0 20px 0;text-align: center;min-height: 1px;}
.content-main .category-view .row .vm-col .spacer .vm-product-descr-container h2 a {color: #000;}
.content-main .category-view .row .vm-col .spacer .vm-product-descr-container p {font-family: OpenSans;font-size: 16px;color: #000;text-align: left;height: auto;}
.content-main .category-view .row .vm-col .spacer .price-details {float: left;width: 100%;}
.content-main .category-view .row .vm-col .spacer .price-details .price-cate {float: left;}
.content-main .category-view .row .vm-col .spacer .price-details .price-cate .product-price {float: none;margin: 0;line-height: 37px;}
.content-main .category-view .row .vm-col .spacer .price-details .price-cate .product-price .vm-price-value, .content-main .category-view .row .vm-col .spacer .price-details .price-cate .product-price .vm-price-value .vm-price-desc {display: none;}
.content-main .category-view .row .vm-col .spacer .price-details .price-cate .product-price .vm-price-value.PricesalesPrice {display: block;}
.content-main .category-view .row .vm-col .spacer .price-details .price-cate .product-price .vm-price-value.PricesalesPrice span {font-family: OpenSans-Semibold;font-size: 32px;font-weight: normal;color: #40b5e4;}
.content-main .category-view .row .vm-col .spacer .price-details .vm-details-button {float: right;display: block;}
.content-main .category-view .row .vm-col .spacer .price-details .vm-details-button a {display: block;width: 133px;height: 37px;border: 2px solid #FFF;background: #92be1f;font-family: OpenSans-Semibold;font-size: 14px;color: #FFF;padding: 0;line-height: 33px;max-width: 100%;}
.com_virtuemart .slide-contract {background: none;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;padding: 0;}
.com_virtuemart .slide-contract a {margin-top: 180px;background: #7cbe31;border: 3px solid #FFF;display: inline-block;width: 260px;line-height: 66px;font-family: OpenSans-Semibold;font-size: 21px;color: #FFF;}
.content-main .productdetails-view {padding: 50px 0;}
.content-main .productdetails-view .product-price .vm-price-value, .content-main .productdetails-view .product-price .vm-price-value .vm-price-desc {display: none;}
.content-main .productdetails-view .product-price .vm-price-value.PricesalesPrice {display: block;}
.content-main .productdetails-view .product-price .vm-price-value.PricesalesPrice span {font-family: OpenSans-Semibold;font-size: 32px;font-weight: normal;color: #40b5e4;}
.content-main .productdetails-view .product-short-description {margin-top: 50px;}
.content-main .productdetails-view .addtocart-area {float: right;}
.content-main .productdetails-view .addtocart-area .addtocart-bar {margin: 0;}
.content-main .productdetails-view .addtocart-area .addtocart-bar span.addtocart-button input {display: block;height: 37px;border: 2px solid #FFF;background: #92be1f;font-family: OpenSans-Semibold;font-size: 14px;color: #FFF;padding: 0 20px;line-height: 33px;}
#fancybox-content {background: #FFF;}
.content-main .horizontal-separator {background: none;}
.browse-view .vm-pagination {float: none;display: block;margin: 20px 0;}
.browse-view span.vm-page-counter {display: inline-block;float: none;}
.com_virtuemart.itemid-134 .content-main, .com_virtuemart.view-cart .content-main, .com_virtuemart.view-user .content-main, .com_virtuemart.view-category .content-main {background: #FFF;}
#com-form-login input.inputbox {background: #fff;border: 1px solid #d9d9d9;color: #9c9c9b;font-family: OpenSans;font-size: 16px;height: 37px;padding: 0 0 0 15px;width: 208px;max-width: 100%;}
#com-form-login input#remember {width: auto;height: auto;}
#com-form-login input.default, #form-login input.button {background: #36a8e0;border: none;color: #fff;display: inline-block;font-family: OpenSans;font-size: 20px;padding: 8px;}
#checkoutForm input.coupon {background: #fff;border: 1px solid #d9d9d9;color: #9c9c9b;font-family: OpenSans;font-size: 16px;height: 37px;padding: 0 0 0 15px;width: 208px;max-width: 100%;display: inline-block;vertical-align: middle;}
#checkoutForm span.details-button {display: inline-block;vertical-align: middle;}
#checkoutForm input.details-button, #checkoutForm button.vm-button-correct {background: #36a8e0;border: none;color: #fff;display: inline-block;font-family: OpenSans;font-size: 20px;padding: 0 8px;height: 37px;}
#checkoutForm .checkout-button-top {margin: 30px 0;}
#checkoutForm .vm-fieldset-customer-note textarea.inputbox {background: #fff;border: 1px solid #d9d9d9;color: #9c9c9b;font-family: OpenSans;font-size: 16px;height: 180px;padding: 15px 0 0 15px;}
#userForm button.default, #shipmentForm button.button, #paymentForm button.button {background: #36a8e0;border: none;color: #fff;display: inline-block;font-family: OpenSans;font-size: 20px;padding: 0 8px;height: 37px;}
#userForm .control-buttons {margin-bottom: 50px;}
#userForm fieldset .control-buttons
#shipmentForm, #paymentForm {margin-bottom: 50px;}
.subpage .content #checkoutForm .page-header {border: none;margin: 0;}
.subpage .content #checkoutForm .page-header h2 {font-family: OpenSans;font-size: 24px;color: #000;font-weight: normal;}
#userForm label, #userForm span {font-weight: normal;}
#userForm .user-details input {background: #fff;border: 1px solid #d9d9d9;color: #9c9c9b;font-family: OpenSans;font-size: 16px;height: 37px;padding: 0 0 0 15px;width: 208px;max-width: 100%;}
#userForm .user-details a.chzn-single {background: #fff;border: 1px solid #d9d9d9;color: #9c9c9b;font-family: OpenSans;font-size: 16px;height: 37px;padding: 0 0 0 15px;width: 208px;max-width: 100%;}
#userForm .user-details .chzn-container-single .chzn-single span {line-height: 35px;}
#userForm .user-details .chzn-container-single .chzn-single b {background-position: 0 10px;}
.category-view h3.keyword {color: #40b5e4;font-family: Comfortaa-Bold;font-size: 48px;font-weight: normal;margin: 40px 0;}
.virtuemart_search {margin-bottom: 30px;}
.virtuemart_search input.inputbox {background: #fff;border: 1px solid #d9d9d9;color: #9c9c9b;font-family: OpenSans;font-size: 16px;height: 37px;padding: 0 0 0 15px;width: 208px;max-width: 100%;display: inline-block;vertical-align: middle;}
.virtuemart_search input.button {background: #36a8e0;border: none;color: #fff;display: inline-block;font-family: OpenSans;font-size: 20px;padding: 0 8px;height: 37px;display: inline-block;vertical-align: middle;}
.footer-left {float: left;}
.footer-right {float: right;}
.itemid-107 .content-main .col-sm-4 p {margin-bottom: 10px;}
.content-main #frm_lead {padding-right: 20px;}
.content-main #frm_lead p {position: relative;}
.content-main #frm_lead p label {display: none;position: absolute;top: 20px;right: 20px;font-size: 10px;}
.content-main #frm_lead p input, .content-main #frm_lead p input.error {background: #fff !important;border: 1px solid #d9d9d9 !important;color: #9c9c9b !important;font-family: OpenSans;font-size: 16px;height: 37px;padding: 0 0 0 15px !important;width: 100%;}
.content-main #frm_lead p button {background: #36a8e0;color: #fff;display: block;font-family: OpenSans;font-size: 20px;padding: 0;border: none;height: 37px;width: 100%;}
.content-main label {font-weight: normal;}
.subpage .content ul {margin: 0 0 30px 30px;}
.subpage .content ul li {color: #000;font-family: OpenSans;font-size: 18px;}


@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}	
@media only screen and (min-width: 1600px) and (max-width: 1699px) {
	.position-main {padding-top: 250px;}
}
@media only screen and (min-width: 1500px) and (max-width: 1599px) {
	.position-main {padding-top: 300px;}
	.com_virtuemart .slide-contract a {margin-top: 100px;}
}
@media only screen and (min-width: 1400px) and (max-width: 1499px) {
	.slide-position {width: 100%;left: 0;}
	.position-main {padding-top: 300px;}
	.com_virtuemart .slide-contract a {margin-top: 100px;}
}
@media only screen and (min-width: 1300px) and (max-width: 1399px) {
	.slide-main .slide {float: left;width: 100%;}
	.slide-position {width: 100%;left: 0;float: left;position: relative;top: 0;}
	.slide-position .slide-link, .slide-position .slide-form {width: 50%;margin: 0;float: left;}
	.slide-contract {margin: 0;width: 100%;padding: 30px 10% 10px 10%;}
	.position-main {padding: 40px 0;}
	.com_virtuemart .slide-contract a {margin-top: 0px;}
}
@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	.slide-main .slide {float: left;width: 100%;}
	.slide-position {width: 100%;left: 0;float: left;position: relative;top: 0;}
	.slide-position .slide-link, .slide-position .slide-form {width: 50%;margin: 0;float: left;}
	.slide-contract {margin: 0;width: 100%;padding: 30px 10% 10px 10%;}
	.position-main {padding: 40px 0;}
	.com_virtuemart .slide-contract a {margin-top: 0px;}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.slide-main .slide {float: left;width: 100%;}
	.slide-position {width: 100%;left: 0;float: left;position: relative;top: 0;}
	.slide-position .slide-link, .slide-position .slide-form {width: 50%;margin: 0;float: left;}
	.footer-main ul li {padding: 0 10px;}
	.globalnews .gn_static {width: 47%;margin: 0 1% 20px 1%;float: none;display: inline-block;}
	.slide-contract {margin: 0;width: 100%;padding: 30px 10% 10px 10%;}
	.position-main {padding: 40px 0;}
	.content .border-content {padding: 20px 0;}
	.com_virtuemart .slide-contract a {margin-top: 0px;}
	.subpage.itemid-133 .header-main {position: relative;}
	.position-category ul.menu li {margin: 0 8px;}
	.itemid-107 .content-main .col-sm-4 p {font-size: 15px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.body .container {width: 100%;}
	.slide-main .slide {float: left;width: 100%;}
	.slide-position {width: 100%;left: 0;float: left;position: relative;top: 0;}
	.slide-position .slide-link, .slide-position .slide-form {width: 50%;margin: 0;float: left;padding: 20px;}
	.footer-main ul li {padding: 0 10px;}
	.slide-position h3 {font-size: 30px;}
	.slide-position p {font-size: 15px;}
	.slide-position .slide-link ul li {font-size: 26px;margin: 11px 0 10px 0;}
	.slide-position .slide-link a {max-width: 100%;}
	.globalnews .gn_static {width: 47%;margin: 0 1% 20px 1%;display: inline-block;float: none;}
	.slide-contract {margin: 0;width: 100%;padding: 30px 10% 10px 10%;}
	.position-main {padding: 40px 0;}
	.content .border-content {padding: 20px 0;}
	.subpage.itemid-133 .header-main {position: relative;}
	.position-category ul.menu li {margin: 0 5px;}
	.position-category ul.menu li a {font-size: 15px;}
	.browse-view .vm-products-horizon.vm-col {float: none;display: inline-block;width: 50%;min-width: 1px;margin-bottom: 30px;}
	.footer-left {float: none;width: 100%;text-align: center;}
	.footer-right {float: none;width: 100%;text-align: center;margin-top: 20px;}
	.itemid-107 .content-main .col-sm-4 {width: 50%;}
	.itemid-107 .content-main .col-sm-4:last-child {width: 100%;text-align: center;}
}
@media only screen and (min-width: 568px) and (max-width: 767px) {
	.header-main {text-align: center;position: relative;}
	.logo {margin-right: 20px;}
	.menu-nav {position: absolute;width: 100%;top: 0;left: 0;z-index: 9999;}
	.header-call {margin: 10px 0;}
	.header-login {margin: 0;}
	.menu-nav .navbar-default {margin: 0;}
	.menu-nav .navbar-default .navbar-toggle {background: none;border: none;margin: 20px 20px 0 0;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;padding: 0;}
	.menu-nav .navbar-default .navbar-toggle:hover, .menu-nav .navbar-default .navbar-toggle:focus {background: none;}
	.menu-nav .navbar-default .navbar-toggle .icon-bar {background: #1e1e1b;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;width: 33px;height: 4px;}
	.menu-nav .navbar-default .navbar-collapse {background: #FFF;}
	.menu-nav ul li {display: block;padding: 10px 20px;text-align: left;}
	.menu-nav ul li.active:after, .menu-nav ul li:hover:after {content: none;}
	.menu-nav ul li a {padding: 0;}
	.slide-position {width: 100%;left: 0;float: left;position: relative;top: 0;}
	.slide-position .slide-link, .slide-position .slide-form {width: 100%;margin: 0;float: left;padding: 20px;}
	.footer-right {text-align: center;margin-top: 30px;}
	.subpage .content h4 img {display: block;float: none;margin: 0 auto;}
	.bottom-main {padding: 30px 20px;}
	.globalnews .gn_static {float: none;display: block;width: 100%;margin: 0 0 20px 0;}
	.slide-contract {margin: 0;width: 100%;padding: 30px 10% 10px 10%;}
	.position-main {padding: 40px 0;}
	.content .border-content {padding: 20px 0;}
	.slide-contract #frm_lead .col-lead {width: 100%;margin-bottom: 20px;}
	.slide-contract #frm_lead .col-lead:first-child {margin-right: 0;}
	.slide-contract #frm_lead .row {margin: 0;}
	.position-main .position-col {float: none;width: 49%;display: inline-block;vertical-align: top;margin-bottom: 20px;margin: 0;}
	.footer-left {float: none;width: 100%;text-align: center;}
	.footer-right {float: none;width: 100%;text-align: center;margin-top: 20px;}
	.browse-view .vm-products-horizon.vm-col {float: none;display: inline-block;width: 100%;min-width: 1px;margin-bottom: 30px;}
	.subpage.itemid-133 .header-main {position: relative;}
	.content-main .vm-product-container .vm-product-media-container {width: 100%;}
	.content-main .vm-product-details-container {width: 100%;}
}
@media only screen and (min-width: 320px) and (max-width: 567px) {
	.header-main {text-align: center;position: relative;}
	.logo {margin-right: 20px;}
	.menu-nav {position: absolute;width: 100%;top: 0;left: 0;z-index: 9999;}
	.header-call {margin: 10px 0;}
	.header-login {margin: 0;}
	.menu-nav .navbar-default {margin: 0;}
	.menu-nav .navbar-default .navbar-toggle {background: none;border: none;margin: 20px 20px 0 0;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;padding: 0;}
	.menu-nav .navbar-default .navbar-toggle:hover, .menu-nav .navbar-default .navbar-toggle:focus {background: none;}
	.menu-nav .navbar-default .navbar-toggle .icon-bar {background: #1e1e1b;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;width: 33px;height: 4px;}
	.menu-nav .navbar-default .navbar-collapse {background: #FFF;}
	.menu-nav ul li {display: block;padding: 10px 20px;text-align: left;}
	.menu-nav ul li.active:after, .menu-nav ul li:hover:after {content: none;}
	.menu-nav ul li a {padding: 0;}
	.slide-position {width: 100%;left: 0;float: left;position: relative;top: 0;}
	.slide-position .slide-link, .slide-position .slide-form {width: 100%;margin: 0;float: left;padding: 20px;}
	.footer-right {text-align: center;margin-top: 30px;}
	.footer-main ul li {padding: 0 15px;}
	.bottom-main {padding: 30px 20px;}
	.globalnews .gn_static {float: none;display: block;width: 100%;margin: 0 0 20px 0;}
	.slide-contract {margin: 0;width: 100%;padding: 30px 10% 10px 10%;}
	.position-main {padding: 40px 0;}
	.content .border-content {padding: 20px 0;}
	.slide-contract #frm_lead .col-lead {width: 100%;margin-bottom: 20px;}
	.slide-contract #frm_lead .col-lead:first-child {margin-right: 0;}
	.slide-contract #frm_lead .row {margin: 0;}
	.position-main .position-col {float: none;width: 49%;display: inline-block;vertical-align: top;margin-bottom: 20px;margin: 0;}
	.footer-left {float: none;width: 100%;text-align: center;}
	.footer-right {float: none;width: 100%;text-align: center;margin-top: 20px;}
	.browse-view .vm-products-horizon.vm-col {float: none;display: inline-block;width: 100%;min-width: 1px;margin-bottom: 30px;}
	.subpage.itemid-133 .header-main {position: relative;}
	.content-main .vm-product-container .vm-product-media-container {width: 100%;}
	.content-main .vm-product-details-container {width: 100%;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.slide-position .slide-link ul li, .slide-position .slide-link ul li span.glyphicon {font-size: 20px;}
	.slide-position .slide-link a {max-width: 100%;font-size: 18px;}
	.slide-form #frm_lead p button.button {max-width: 100%;}
	.slide-main .slide-text h1 {font-size: 20px;margin-bottom: 10px;}
	.slide-main .slide-text h2 {font-size: 16px;}
	.bottom-main {padding: 20px 10px;}
	.position-main .position-col {width: 100%;}
}
.blut-btn{
	background: #36a8e0 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-family: OpenSans;
    font-size: 20px !important;
    padding: 8px;
	border-radius:0px !important;
}
.btn:hover{color: #fff !important;}
#system-message h4.alert-heading{float:none !important;}
.vm-payment-select input[type=text]{border:1px solid #d9d9d9 !important;height:30px}
.vm-payment-select select{border:1px solid #d9d9d9 !important;height:30px}
#cc_number_3{width:40%;}